## com.sun.jersey.api.core
Interface ResourceConfigurator

    public interface ResourceConfigurator

A provider to be utilized when configuration of `ResourceConfig` is required.

Author:
  Viktor Klang

Method Summary
`void` | `configure(ResourceConfig config)` Configure the resource configuration.

Method Detail

### configure

    void configure(ResourceConfig config)

  Configure the resource configuration.

  Parameters:
    `config` - the resource configuration to be configured.

Copyright © 2017 Oracle Corporation. All Rights Reserved.